/*
 PFAttributeDescriptions.strings
 PFAssistive Framework 3.0.0
 Copyright 2003-2010 Bill Cheeseman. Used by permission.
 All rights reserved.
*/

/* These key-value pairs are used to provide localizable human-readable descriptions for attributes implemented in the accessibility API. This file should be used only for localizable human-readable descriptions in a client application's GUI; it should not be used to provide AppleScript terminology. */

/* This file is localizable. The HIServices subframework of the ApplicationServices framework does not contain a comparable AttributeDescriptions.strings resource, so localizers must provide their own localizations. These attributes are derived from Apple's AXAttributeConstants.h and NSAccessibility.h header files. */

/* accessibility attribute description */
"AXAllowedValues" = "allowed values"; /* added 1.4b1 */
"AXAMPMField" = "AM/PM field"; /* added 1.2b2 */
"AXApplication" = "application";
"AXAttributedStringForRange" = "attributed string for range"; /* added 1.4b1 */
"AXBoundsForRange" = "bounds for range"; /* parameterized attribute added 1.2b2; changed from "bounds for character range" 1.3b4 */
"AXCancelButton" = "cancel button"; /* added 1.2b2 */
"AXCellForColumnAndRow" = "cell for column and row"; /* parameterized attribute added 3.0b8 */
"AXChildren" = "children";
"AXClearButton" = "clear button"; /* added 1.2b2; changed from "search clear button" 1.3b4 */
"AXCloseButton" = "close button";
"AXColumnCount" = "column count"; /* added 3.0 */
"AXColumns" = "columns";
"AXColumnHeaderUIElements" = "column header UI elements"; /* added 1.4b1 */
"AXColumnIndexRange" = "column index range"; /* added 3.0b8 */
"AXColumnTitles" = "column titles";
"AXContents" = "contents";
"AXCriticalValue" = "critical value"; /* added 3.0b8 */
"AXDayField" = "day field"; /* added 1.2b2 */
"AXDecrementButton" = "decrement button";
"AXDefaultButton" = "default button"; /* added 1.2b2 */
"AXDescription" = "description"; /* added 1.4b1 */
"AXDisclosedByRow" = "disclosed by row"; /* changed to "disclosed by row" 1.2b2 */
"AXDisclosedRows" = "disclosed rows";
"AXDisclosing" = "disclosing";
"AXDisclosureLevel" = "disclosure level"; /* added 1.4b1 */
"AXDocument" = "document";
"AXEdited" = "edited";
"AXEnabled" = "enabled";
"AXExpanded" = "expanded";
"AXFilename" = "file name";
"AXFocused" = "focused";
"AXFocusedApplication" = "focused application";
"AXFocusedUIElement" = "focused UI element";
"AXFocusedWindow" = "focused window";
"AXFrontmost" = "frontmost";
"AXGrowArea" = "grow area";
"AXHandles" = "handles"; /* added 3.0b8 */
"AXHeader" = "header";
"AXHeight" = "height"; /* obsolete but still used in TextEdit until Mac OS X 10.3*/
"AXHelp" = "help";
"AXHidden" = "hidden";
"AXHorizontalScrollBar" = "horizontal scroll bar";
"AXHorizontalUnitDescription" = "horizontal unit description"; /* added 3.0b8 */
"AXHorizontalUnits" = "horizontal units"; /* added 3.0b8 */
"AXHourField" = "hour field"; /* added 1.2b2 */
"AXIncrementButton" = "increment button";
"AXIncrementor" = "incrementor"; /* added 1.2b2 */
"AXIndex" = "index"; /* added 1.4b1 */
"AXInsertionPointLineNumber" = "insertion point line number"; /* added 1.4b1 */
"AXIsApplicationRunning" = "is application running"; /* added 1.4b1 */
"AXIsEditable" = "is editable"; /* marked obsolete in AXConstants.h; changed from "editable" 1.3b4 */
"AXLabelUIElements" = "label UI elements"; /* added 1.4b1 */
"AXLabelValue" = "label value"; /* added 1.4b1 */
"AXLayoutPointForScreenPoint" = "layout point for screen point"; /* parameterized attribute added 3.0b8 */
"AXLayoutSizeForScreenSize" = "layout size for screen size"; /* parameterized attribute added 3.0b8 */
"AXLineForIndex" = "line for index"; /* parameterized attribute added 1.2b2; changed from "line index for character index" 1.3b4 */
"AXLinkedUIElements" = "linked UI elements"; /* added 1.4b1 */
"AXMain" = "main";
"AXMainWindow" = "main window";
"AXMarkerUIElements" = "marker UI elements"; /* added 1.4b1 */
"AXMarkerValues" = "marker values"; /* added 1.4b1 */
"AXMarkerGroupUIElement" = "marker group UI element"; /* added 1.4b1 */
"AXMarkerType" = "marker type"; /* added 1.4b1 */
"AXMarkerTypeDescription" = "marker type description"; /* added 1.4b1 */
"AXMatteHole" = "matte hole"; /* added 1.4b1 */
"AXMatteContentUIElement" = "matte content UI element"; /* added 1.4b1 */
"AXMaxValue" = "max value"; /* added " value" 1.2b2 to match AppleScript usage; changed from "maximum" to "max" 1.4b5 to preserve alphabetical ordering */
"AXMenuBar" = "menu bar";
"AXMenuItemCmdChar" = "menu item command character";
"AXMenuItemCmdVirtualKey" = "menu item command virtual key"; /* change from "menu item command key" 1.3b4 */
"AXMenuItemCmdGlyph" = "menu item command glyph";
"AXMenuItemCmdModifiers" = "menu item command modifiers";
"AXMenuItemMarkChar" = "menu item mark character";
"AXMenuItemPrimaryUIElement" = "menu item primary UI element"; /* added 1.4b4 */
"AXMinimized" = "minimized"; /* removed " window" 1.2b2 */
"AXMinimizeButton" = "minimize button";
"AXMinuteField" = "minute field"; /* added 1.2b2 */
"AXMinValue" = "min value"; /* added " value" 1.2b2 to match AppleScript usage; changed from "minimum" to "min" 1.4b5 to preserve alphabetical ordering */
"AXModal" = "modal"; /* added 1.2b2 */
"AXMonthField" = "month field"; /* added 1.2b2 */
"AXNextContents" = "next contents";
"AXNumberOfCharacters" = "number of characters"; /* added 1.2b2 */
"AXOrderedByRow" = "ordered by row"; /* added 3.0 */
"AXOrientation" = "orientation";
"AXOverflowButton" = "overflow button";
"AXParent" = "parent";
"AXPlaceholderValue" = "placeholder value"; /* added 3.0b8 */
"AXPosition" = "position";
"AXPreviousContents" = "previous contents";
"AXProxy" = "proxy icon";
"AXRangeForIndex" = "range for index"; /* parameterized attribute added 1.2b2; changed from "character range for glyph at character index" 1.3b4 */
"AXRangeForLine" = "range for line"; /* parameterized attribute added 1.2b2; changed from "character range for line index" 1.3b4 */
"AXRangeForPosition" = "range for position"; /* parameterized attribute added 1.2b2; changed from "character range for glyph at position" 1.3b4 */
"AXRole" = "role";
"AXRoleDescription" = "role description"; /* changed from "description" 1.3b4 */
"AXRowCount" = "row count"; /* added 3.0 */
"AXRowHeaderUIElements" = "row header UI elements"; /* added 3.0b8 */
"AXRowIndexRange" = "row index range"; /* added 3.0b8 */
"AXRows" = "rows";
"AXRTFForRange" = "RTF for range"; /* parameterized attribute added 1.2b2; changed from "RTF data for character range" 1.3b4 */
"AXScreenPointForLayoutPoint" = "screen point for layout point"; /* parameterized attribute added 3.0b8 */
"AXScreenSizeForLayoutSize" = "screen size for layout size"; /* parameterized attribute added 3.0b8 */
"AXSearchButton" = "search button"; /* added 1.2b2 */
"AXSearchMenu" = "search menu"; /* added 1.2b2 */
"AXSecondField" = "second field"; /* added 1.2b2 */
"AXSelected" = "selected";
"AXSelectedCells" = "selected cells"; /* added 3.0b8 */
"AXSelectedChildren" = "selected children";
"AXSelectedColumns" = "selected columns";
"AXSelectedRows" = "selected rows";
"AXSelectedText" = "selected text";
"AXSelectedTextRange" = "selected text range";
"AXSelectedTextRanges" = "selected text ranges"; /* added 3.0 */
"AXServesAsTitleForUIElements" = "serves as title for UI elements"; /* added 1.4b1 */
"AXSharedCharacterRange" = "shared character range"; /* added 1.2b2; changed from "character range in element" 1.3b4 */
"AXSharedTextUIElements" = "shared text UI elements"; /* added 1.2b2; changed from "elements sharing text" 1.3b4 */
"AXShownMenuUIElement" = "shown menu UI element"; /* added 1.4b1 */
"AXSize" = "size";
"AXSortDirection" = "sort direction";
"AXSplitters" = "splitters";
"AXStringForRange" = "string for range"; /* parameterized attribute added 1.2b2; changed from "substring for character range" 1.3b4 */
"AXStyleRangeForIndex" = "style range for index"; /* parameterized attribute added 1.2b2; changed from "style range for character index" 1.3b4 */
"AXSubrole" = "subrole";
"AXTabs" = "tabs";
"AXText" = "text";
"AXTitle" = "title";
"AXTitleUIElement" = "title UI element";
"AXToolbarButton" = "toolbar button"; /* removed space 1.2b2 */
"AXTopLevelUIElement" = "top level UI element"; /* added 1.4b1 */
"AXUnits" = "units"; /* added 1.4b1 */
"AXUnitDescription" = "unit description"; /* added 1.4b1 */
"AXURL" = "URL"; /* added 1.2b2 */
"AXValue" = "value";
"AXValueDescription" = "value description"; /* added 3.0 */
"AXValueIncrement" = "value increment";
"AXValueWraps" = "value wraps";
"AXVerticalScrollBar" = "vertical scroll bar";
"AXVerticalUnitDescription" = "vertical unit description"; /* added 3.0b8 */
"AXVerticalUnits" = "vertical units"; /* added 3.0b8 */
"AXVisibleCells" = "visible cells"; /* added 3.0b8 */
"AXVisibleCharacterRange" = "visible character range"; /* added 1.2b2; changed from "character range for visible lines" 1.3b4 */
"AXVisibleChildren" = "visible children";
"AXVisibleColumns" = "visible columns";
"AXVisibleRows" = "visible rows";
"AXVisibleText" = "visible text"; /* added 1.2b2 */
"AXWarningValue" = "warning value"; /* added 3.0b8 */
"AXWidth" = "width"; /* obsolete but still used by TextEdit until Mac OS X 10.3 */
"AXWindow" = "window";
"AXWindows" = "windows";
"AXYearField" = "year field"; /* added 1.2b2 */
"AXZoomButton" = "zoom button";
